@media (max-width:1024px) {
    .p-50 {
        padding: 33px 0;
    }
}
@media (max-width:991px) {
    .p-50 {
        padding: 26px 0;
    }
}
@media (max-width:500px) {
    .menu-title a {
        font-size: 15px;
        margin: 0 5px;
    }
    .p-50 {
        padding: 16px 0;
    }
    .bg-images {
        padding: 47px 0;
    }
    .banner-title h1 {
        font-size: 30px;
        margin-top: 13px;
    }
    .sub-title h5 {
        font-size: 15px;
        line-height: 24px;
    }
    .sub-title-info h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .sub-list {
        font-size: 15px;
    }
    .address-title h3 {
        font-size: 24px;
    }
    .bg-color {
        padding: 34px 0;
    }
    .address-title p {
        font-size: 17px;
        margin-top: 15px;
    }
    .content-title h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .footer-list p {
        font-size: 14px;
    }
    .footer-info p {
        font-size: 14px;
    }
}